Target practice -1 reply

  • 1
  • 2

Please wait...

usslansing

GF Pwns Me!

50 XP

16th June 2009

0 Uploads

53 Posts

0 Threads

#1 9 years ago

Im wondering why only the federation gets to do target practice, when images show Vulcan and Borg ships also doing so?:uhm:




Guest

I didn't make it!

0 XP

 
#2 9 years ago

Curious question. Without some detail my only guess is your running some version of UU either 1.0 or 1.5.

If that's the case. You can play as any flyable race for the Target Practice maps by using the Ultimate Universe Tools to change the Single Player Race before opening Legacy.

Maybe some other mod has Target Practice, but I'm unaware of one.




usslansing

GF Pwns Me!

50 XP

16th June 2009

0 Uploads

53 Posts

0 Threads

#3 9 years ago

i have 1.5 and minifix 7. anyway its not letting me do so, an unhandled exception is what it keeps telling me.




Guest

I didn't make it!

0 XP

 
#4 9 years ago

Are you running Vista? If so you must "Run As Administrator" or the "Race Set" and "Vs Battle Set" functions will not work. To Run as Administrator right click on the icon for the UUTools and pick the Run As Administrator from that menu. See if that works.

Another thing that's less likely is, Legacy itself Must Be closed when changing the race or you could get errors.

Another thing is if you are running UU with additional mods installed to that legacy folder. Or if you have some leftover odf files from a previous mod that you uninstalled in the past could possibly cause it.

The most likely thing is Vista. Otherwise the tools in 1.5 are written to be rather robust and even should work with most "modifed" UU installs without errors. There might be something else though if that's not it.




Guest

I didn't make it!

0 XP

 
#5 9 years ago

If your Running Windows XP you MUST install Microsoft .Net Framework. Otherwise you get some form of error message, which varies based on your pc, and never even get the program opened, which might be what you described. Download details: .NET Framework 3.5




usslansing

GF Pwns Me!

50 XP

16th June 2009

0 Uploads

53 Posts

0 Threads

#6 9 years ago

i did the run as admin, it worked. should i still use .net after that?




gdata

Who needs a user title?

50 XP

10th January 2007

0 Uploads

1,588 Posts

0 Threads

#7 9 years ago

It's likely that .NET is already installed if the application starts. As muldrf said, you'd get an error message telling you that the .NET Framework is missing.




Guest

I didn't make it!

0 XP

 
#8 9 years ago

As Gdata said if the program opens you have the version of .Net you need already.

If you have Vista you have the required version .Net Framework as it's part of Vista. Only XP Users must install it.

You can right click the icon and goto properties and there is a compatibility section that you can check a checkbox that will cause it to always run as administrator.




usslansing

GF Pwns Me!

50 XP

16th June 2009

0 Uploads

53 Posts

0 Threads

#9 9 years ago

right, ok then.




Nittany Tiger Forum Mod

*Shrug*

289,107 XP

15th September 2004

0 Uploads

27,136 Posts

0 Threads

#10 9 years ago

:moved: to Legacy help section. Reason: Help thread.




  • 1
  • 2